/*     901605 : 타이틀 텍스트      */
.title__901605__ {font-size:0}
.title__901605__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__901605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__901605__.style_top p {padding-top:10px}
.title__901605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__901605__.style_right p {padding-right:14px}
.title__901605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__901605__.style_bottom p {padding-bottom:12px}
.title__901605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__901605__.style_left p {padding-left:14px}
.title__901605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__901605__.style_circle1 p {padding-left:18px}
.title__901605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__901605__.style_circle2 p {padding-left:18px}
.title__901605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__901605__ p {font-size:32px}
	.title__901605__.style_top p:before {width:32px}
	.title__901605__.style_right p:before {height:32px}
	.title__901605__.style_bottom p:before {width:32px}
	.title__901605__.style_left p:before {height:32px}
}

/*     901615 : 장문 텍스트      */
.textarea__901615__ p {font-family: "Pretendard";
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__901615__ p {font-size:18px}
}

/*     901625 : 이미지 리스트 (타일형)      */
.img_tile__901625__ {overflow:hidden}
.img_tile__901625__ .img_inner {margin:0 -5px}
.img_tile__901625__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__901625__ * {box-sizing:border-box}
.img_tile__901625__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__901625__ .item a {display:block}
.img_tile__901625__ .figure {display:block}
.img_tile__901625__ .figure img {vertical-align:top}
.img_tile__901625__ .caption {display:block;margin-top:10px}
.img_tile__901625__ .caption > span {display:block}
.img_tile__901625__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__901625__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__901625__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__901625__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__901625__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__901625__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__901625__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__901625__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__901625__ .item {width:100%}
.col_m_2__901625__ .item {width:50%}
.col_m_3__901625__ .item {width:33.3333%}
.col_m_4__901625__ .item {width:25%}
.col_m_1__901625__ .item,
.col_m_2__901625__ .item2n,
.col_m_3__901625__ .item3n,
.col_m_4__901625__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__901625__ .item,
	.col_m_2__901625__ .item2n,
	.col_m_3__901625__ .item3n,
	.col_m_4__901625__ .item4n {clear:none}

	.col_t_1__901625__ .item {width:100%}
	.col_t_2__901625__ .item {width:50%}
	.col_t_3__901625__ .item {width:33.3333%}
	.col_t_4__901625__ .item {width:25%}
	.col_t_5__901625__ .item {width:20%}
	.col_t_6__901625__ .item {width:16.6666%}
	.col_t_1__901625__ .item,
	.col_t_2__901625__ .item2n,
	.col_t_3__901625__ .item3n,
	.col_t_4__901625__ .item4n,
	.col_t_5__901625__ .item5n,
	.col_t_6__901625__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__901625__ .img_inner {margin:0 -10px}
	.img_tile__901625__ .item {padding:10px}
	.img_tile__901625__ .caption {margin-top:15px}
	.img_tile__901625__ .caption > span.content {margin-top:10px}

	.text_sml__901625__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__901625__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__901625__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__901625__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__901625__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__901625__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__901625__ .item,
	.col_t_2__901625__ .item2n,
	.col_t_3__901625__ .item3n,
	.col_t_4__901625__ .item4n,
	.col_t_5__901625__ .item5n,
	.col_t_6__901625__ .item6n {clear:none}

	.col_pc_1__901625__ .item {width:100%}
	.col_pc_2__901625__ .item {width:50%}
	.col_pc_3__901625__ .item {width:33.3333%}
	.col_pc_4__901625__ .item {width:25%}
	.col_pc_5__901625__ .item {width:20%}
	.col_pc_6__901625__ .item {width:16.6666%}
	.col_pc_1__901625__ .item,
	.col_pc_2__901625__ .item2n,
	.col_pc_3__901625__ .item3n,
	.col_pc_4__901625__ .item4n,
	.col_pc_5__901625__ .item5n,
	.col_pc_6__901625__ .item6n {clear:both}
}

/*     901675 : 공백      */
.solid_line__901675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__901675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__901675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__901675__ {height:30px}
}

/*     901635 : 이미지 (비율형)      */
.img_ratio__901635__ {max-width:100%;vertical-align:top}
.img_ratio__901635__ * {box-sizing:border-box; padding:80px 30px; border:1px solid #ddd; border-radius:20px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; }
.img_ratio__901635__ a {display:block;vertical-align:top}
.img_ratio__901635__ img {width:80%;vertical-align:top;}

@media (min-width:768px){
	.img_ratio__901635__ img {width:auto}
}

/*     901645 : 장문 텍스트      */
.textarea__901645__ p {font-family: "Pretendard";
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__901645__ p {font-size:24px}
}

/*     901655 : 장문 텍스트      */
.textarea__901655__ p {font-family: "Pretendard";
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__901655__ p {font-size:16px}
}

/*     901665 : 장문 텍스트      */
.textarea__901665__ p {font-family: "Pretendard";
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__901665__ p {font-size:20px}
}

